<%
dim Lang_Order(213)
Lang_Order(1) = "订单编号："
Lang_Order(2) = "订单属性："
Lang_Order(3) = "查询范围："
Lang_Order(4) = "订购时间："
Lang_Order(5) = "商品名称："
Lang_Order(6) = "商品编号："
Lang_Order(7) = "会员帐号："
Lang_Order(8) = "真实姓名："
Lang_Order(9) = "联系电话："
Lang_Order(10) = "电子邮件："
Lang_Order(11) = "联系地址："
Lang_Order(12) = "邮政编码："
Lang_Order(13) = "预订"
Lang_Order(14) = "确认"
Lang_Order(15) = "支付"
Lang_Order(16) = "发货"
Lang_Order(17) = "收货"
Lang_Order(18) = "无效"
Lang_Order(19) = "订购人信息"
Lang_Order(20) = "收货人信息"
Lang_Order(21) = "今日统计"
Lang_Order(22) = "订单统计："
Lang_Order(23) = "未处理："
Lang_Order(24) = "已确认："
Lang_Order(25) = "已支付："
Lang_Order(26) = "已发货："
Lang_Order(27) = "已收货："
Lang_Order(28) = "无效："
Lang_Order(29) = "电话订单："
Lang_Order(30) = "未确认："
Lang_Order(31) = "货已到："
Lang_Order(32) = "历史数据"
Lang_Order(33) = "用户信息不完整！"
Lang_Order(34) = "库存："
Lang_Order(35) = "库存不足！"
Lang_Order(36) = "订购商品已添加至用户收藏夹。"
Lang_Order(37) = "当前用户："
Lang_Order(38) = "等级："
Lang_Order(39) = "购物车"
Lang_Order(40) = "件"
Lang_Order(41) = "总金额"
Lang_Order(42) = "积分换购"
Lang_Order(43) = "缩图"
Lang_Order(44) = "礼品名称"
Lang_Order(45) = "积分"
Lang_Order(46) = "数量"
Lang_Order(47) = "小计"
Lang_Order(48) = "操作"
Lang_Order(49) = "商品编号"
Lang_Order(50) = "商品名称"
Lang_Order(51) = "颜色"
Lang_Order(52) = "尺码"
Lang_Order(53) = "金额"
Lang_Order(54) = "姓名："
Lang_Order(55) = "备注信息："
Lang_Order(56) = "备用电话："
Lang_Order(57) = "支付方式"
Lang_Order(58) = "银行汇款"
Lang_Order(59) = "配送方式"
Lang_Order(60) = "商品包装"
Lang_Order(61) = "不使用包装"
Lang_Order(62) = "发票信息"
Lang_Order(63) = "开具发票："
Lang_Order(64) = "发票抬头："
Lang_Order(65) = "邮寄地址："
Lang_Order(66) = "否"
Lang_Order(67) = "是"
Lang_Order(68) = "请选择配送方式！"
Lang_Order(69) = "订单金额"
Lang_Order(70) = "折扣："
Lang_Order(71) = "请核对以下信息："
Lang_Order(72) = "订单提交"
Lang_Order(73) = "订单邮件："
Lang_Order(74) = "商品总额："
Lang_Order(75) = "运费："
Lang_Order(76) = "税金："
Lang_Order(77) = "包装："
Lang_Order(78) = "购物积分："
Lang_Order(79) = "金额总计："
Lang_Order(80) = "登录帐号不存在！"
Lang_Order(81) = "用户类型："
Lang_Order(82) = "已注册"
Lang_Order(83) = "未注册"
Lang_Order(84) = "登录帐号："
Lang_Order(85) = "选择类别"
Lang_Order(86) = "状态"
Lang_Order(87) = "下架"
Lang_Order(88) = "上架"
Lang_Order(89) = "全部"
Lang_Order(90) = "选择浏览方式"
Lang_Order(91) = "查看全部商品"
Lang_Order(92) = "查看促销商品"
Lang_Order(93) = "查看推荐商品"
Lang_Order(94) = "浏览量排列"
Lang_Order(95) = "销售量排列"
Lang_Order(96) = "排序序号排列"
Lang_Order(97) = "零库存商品"
Lang_Order(98) = "市场价"
Lang_Order(99) = "会员价"
Lang_Order(100) = "推荐"
Lang_Order(101) = "库存"
Lang_Order(102) = "销量"
Lang_Order(103) = "浏览"
Lang_Order(104) = "促销"
Lang_Order(105) = "颜色："
Lang_Order(106) = "尺码："
Lang_Order(107) = "数量："
Lang_Order(108) = "订购"
Lang_Order(109) = "删除订单，订单ID"
Lang_Order(110) = "未处理"
Lang_Order(111) = "备注"
Lang_Order(112) = "订单编号"
Lang_Order(113) = "购买人"
Lang_Order(114) = "订购日期"
Lang_Order(115) = "查看发货通知"
Lang_Order(116) = "还没有添加发货通知，添加后订单状态更新为已发货"
Lang_Order(117) = "已确认的订单请不要删除，以免影响销售报表的统计。"
Lang_Order(118) = "配送方式："
Lang_Order(119) = "支付方式："
Lang_Order(120) = "手机号码："
Lang_Order(121) = "订购商品"
Lang_Order(122) = "商品总数："
Lang_Order(123) = "商品总件数："
Lang_Order(124) = "商品总价："
Lang_Order(125) = "小计："
Lang_Order(126) = "优惠券优惠："
Lang_Order(127) = "返还[user]积分[num]点，"
Lang_Order(128) = "邮件发送成功！"
Lang_Order(129) = "邮件发送失败！"
Lang_Order(130) = "编辑订单"
Lang_Order(131) = "折扣调整[str]%，"
Lang_Order(132) = "金额增加[str]元，"
Lang_Order(133) = "运费增加[str]元，"
Lang_Order(134) = "包装费增加[str]元，"
Lang_Order(135) = "会员积分不足，不能换购此商品！"
Lang_Order(136) = "订单更改"
Lang_Order(137) = "订单状态："
Lang_Order(138) = "订单订金："
Lang_Order(139) = "订金总额："
Lang_Order(140) = "返还积分"
Lang_Order(141) = "不返还"
Lang_Order(142) = "积分已返还"
Lang_Order(143) = "客服备注："
Lang_Order(144) = "客户语言："
Lang_Order(145) = "内部标识："
Lang_Order(146) = "内部备注："
Lang_Order(147) = "100字以内"
Lang_Order(148) = "金额调整"
Lang_Order(149) = "折扣调整（%）："
Lang_Order(150) = "95折扣则输入95"
Lang_Order(151) = "价格调整（元）："
Lang_Order(152) = "减少5则输入-5"
Lang_Order(153) = "运费调整（元）："
Lang_Order(154) = "包装调整（元）："
Lang_Order(155) = "调整日志"
Lang_Order(156) = "管理员："
Lang_Order(157) = "订单信息"
Lang_Order(158) = "优惠券金额减免："
Lang_Order(159) = "发送站内短信"
Lang_Order(160) = "包装名称："
Lang_Order(161) = "捆绑商品："
Lang_Order(162) = "单价"
Lang_Order(163) = "请填写商品编号！"
Lang_Order(164) = "商品编号不存在！"
Lang_Order(165) = "积分调整（点）："
Lang_Order(166) = "积分增加[str]点，"
Lang_Order(167) = "账户余额："
Lang_Order(168) = "支付全款"
Lang_Order(169) = "订单金额："
Lang_Order(170) = "尚未支付："
Lang_Order(171) = "会员帐号"
Lang_Order(172) = "运费调整"
Lang_Order(173) = "选择省市："
Lang_Order(174) = "请选择"
Lang_Order(175) = "总重量："
Lang_Order(176) = "配送费用："
Lang_Order(177) = "更新运费："
Lang_Order(178) = "请选择更新运费！"
Lang_Order(179) = "调整运费[[sendtype]、[price]][order_number]"
Lang_Order(180) = "订单已支付，金额调整功能不可用！"
Lang_Order(181) = "订单已发货，运费调整功能不可用！"
Lang_Order(182) = "支付日志："
Lang_Order(183) = "支付方式："
Lang_Order(184) = "支付金额："
Lang_Order(185) = "客服人工确认支付"
Lang_Order(186) = "城市："
Lang_Order(187) = "省份："
Lang_Order(188) = "国家："
Lang_Order(189) = "添加商品"
Lang_Order(190) = "添加至订单"
Lang_Order(191) = "订金"
Lang_Order(192) = "支付订金"
Lang_Order(193) = "支付余额"
Lang_Order(194) = "无此属性库存"
Lang_Order(195) = "快递跟踪："
Lang_Order(196) = "验证码："
Lang_Order(197) = "查询"
Lang_Order(198) = "快递跟踪"
Lang_Order(199) = "取消订单支付状态"
Lang_Order(200) = "已付金额（元）："
Lang_Order(201) = "已付金额调整至[str]元，"
Lang_Order(202) = "客服人工调整已付金额"
Lang_Order(203) = "团购"
Lang_Order(204) = "发送邮件"
Lang_Order(205) = "进入会员前台："
Lang_Order(206) = "请选择要转移的订单！"
Lang_Order(207) = "订单转移"
Lang_Order(208) = "再次输入："
Lang_Order(209) = "待转订单"
Lang_Order(210) = "请填写会员账号！"
Lang_Order(211) = "请再次填写会员账号！"
Lang_Order(212) = "两次填写的会员账号不一致！"
Lang_Order(213) = "转移订单的会员账号不存在！"
%>